<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>

<script>
      function cerrarsesion() {
        localStorage.setItem("userLog", "");
        window.location.href = "index.html";
        document.getElementById("section-usuario").classList.remove("d-block");
        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>

    <link rel="stylesheet" href="css/styles.css">
    <title>Quienes Somos</title>
</head>
<img src="img/logo.jpeg" alt="Ground Zero" style="width: 200px; height: 150px"/>
<body>
    <figure class="text-end">
      <blockquote class="blockquote">
        <p>
          Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones
          artísticas.
        </p>
      </blockquote>
      <figcaption class="blockquote-footer">
        Artistas <cite title="Source Title">unidos </cite>
      </figcaption>
    </figure>
    <div class="d-grid gap-2 d-md-flex justify-content-md-end">
      <a class="btn btn-primary" href="Registro.html" role="button">Regístrate</a>
      <a class="btn btn-primary" href="login.html" role="button">Inicia Sesión</a>
    </div>

  <nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
      <button
        class="navbar-toggler"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Ir a Inicio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="pintura.html">Pinturas</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="escultura.html">Esculturas</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="orfebreria.html">Orfebrería</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="tejido.html">Tejidos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="otras.html">Otras Expresiones</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contacto.html">Contáctanos</a>
          </li>
        </ul>
       <form class="d-flex" action="http://google.cl/search" method ="get">
              <input class="form-control me-2" type="search" id="busqueda" placeholder="¿qué quieres buscar?" aria-label="search" name="q"/>
              <button class="btn btn-outline-success"  type="submit"> Buscar</button>
            </form>
      </div>
    </div>
  </nav>
  <div id="section-usuario" class="col-12">
    <div class="d-flex">
      <div class="me-5"><p >Bienvenido</p></div>
      <p id="usuario"></p>
    </div>
    <button onclick="cerrarsesion()">Cerrar Sesión</button>
  </div>
    <div class = "title text-center py-3">
      <h1>Quienes Somos</h1>
    </div>
     </nav>
    <p class="text-center">
      GroundZero, es una agrupación de artistas jóvenes, quienes comparten la
      pasión por el arte y la creatividad.
    </p>
    
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-4">
          <div class="card rounded">
            <img src="img/artistas/Catalina.jpg" alt="catalina" class="card-img-top">
            <div class="card-body">
              <h5 class="card-title text-center">Catalina Figueroa</h5>
              <p class="card-text text-center">Catalina es una artista joven dedicada a la pintura en óleo. Tiene un estilo único y expresivo que capta la esencia de los momentos y las emociones. Sus pinturas tienen una calidad cinemática y una profundidad emocional que invita al espectador a sumergirse en ellas.</p>
                <br>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card rounded">
            <img src="img/artistas/Mario.jpg" alt="mario" class="card-img-top">
            <div class="card-body">
              <h5 class="card-title text-center">Mario González</h5>
              <p class="centered-text text-center">Mario es un joven orfebre talentoso. Sus diseños reflejan su pasión por la creatividad y el estilo. Crea piezas de joyería únicas que combinan materiales modernos y tradicionales para crear diseños innovadores y elegantes. Además, su habilidad técnica y su atención al detalle hacen que cada pieza en madera sea verdaderamente única y preciosa.</p>
              </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card rounded">
            <img src="img/artistas/Mauricio.jpg" alt="mauricio" class="card-img-top">
            <div class="card-body">
              <h5 class="card-title text-center">Mauricio Rivera</h5>
              <p class="card-text text-center">Mauricio es un escultor joven y creativo. Utiliza una amplia variedad de materiales para crear obras de arte que capturan la belleza y la complejidad de la forma humana, generando una sensación orgánica y una textura táctil que hace que el espectador quiera tocar y explorar cada detalle. Además tiene una habilidad para trabajar con diferentes texturas y patrones para crear piezas de arte en tejido únicas.</p>
               </div>
          </div>
        </div>
      </div>
    </div>
  
    <script>
      if (localStorage.getItem("userLog")) {
        var user = JSON.parse(localStorage.getItem("userLog"));
        document.getElementById("section-usuario").classList.remove("d-none");
        document.getElementById("section-usuario").classList.add("d-flex");
        document
          .getElementById("section-usuario")
          .classList.add("justify-content-between");
        document.getElementById("usuario").innerHTML =
          user.nombre + " " + user.apellido;
      } else {
        document.getElementById("section-usuario").classList.remove("d-block");

        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>
</body>
</html>